RubyGems Navigation menu

automodel-sqlserver 0.1.0

A fork of "automodel" with the proper dependencies for use with SQL Server.

Versions:

  1. 0.1.0 - June 20, 2018 (84.5 KB)

Runtime Dependencies (3):

Development Dependencies (9):

  • bundler ~> 1.16
  • mysql2 ~> 0.5.1
  • pg ~> 0.21
  • pry ~> 0.11
  • pry-byebug ~> 3.6
  • rake ~> 10.0
  • rspec ~> 3.0
  • rspec_junit_formatter ~> 0.3
  • sqlite3 ~> 1.3.13
  • Owners:

    Authors:

    • Nestor Custodio

    SHA 256 checksum:

    4b9f91ae6ff88f40deccea9b60cce4ec338473b1186971f888e106bab3f6a161

    Total downloads 1,190

    For this version 1,190

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: